summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.14-x86_64/30-fbx.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.14-x86_64/30-fbx.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.14-x86_64/30-fbx.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.14-x86_64/30-fbx.sh b/coin/provisioning/qtci-macos-10.14-x86_64/30-fbx.sh
new file mode 100755
index 00000000..34eefeb6
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.14-x86_64/30-fbx.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+
+set -ex
+
+BASEDIR=$(dirname "$0")
+"$BASEDIR/../common/macos/fbx_macos.sh"
+